<?xml version="1.0" encoding="GB2312"?>
<toolbar_config version="5">
	<group name="操作" version="4" enablemove="1">
		<button version="4">
			<name>首页</name>
			<id>51360</id>
			<split_id>3</split_id>
			<tip>首页</tip>
			<img>43</img>
			<type>6</type>
			<width>47</width>
			<height>34</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>返回</name>
			<id>57616</id>
			<split_id>0</split_id>
			<tip/>
			<img>0</img>
			<type>1</type>
			<width>34</width>
			<height>34</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>上翻</name>
			<id>30974</id>
			<split_id>0</split_id>
			<tip>上翻</tip>
			<img>1</img>
			<type>4</type>
			<width>34</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>下翻</name>
			<id>30973</id>
			<split_id>0</split_id>
			<tip>下翻</tip>
			<img>2</img>
			<type>4</type>
			<width>34</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>修正</name>
			<id>31061</id>
			<split_id>0</split_id>
			<tip>数据修正</tip>
			<img>3</img>
			<type>2</type>
			<width>26</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>测速</name>
			<id>31255</id>
			<split_id>0</split_id>
			<tip>服务器测速</tip>
			<img>4</img>
			<type>1</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button></group>
	<group name="委托" version="4" enablemove="1">
		<button version="4">
			<name>买入</name>
			<id>30975</id>
			<split_id>0</split_id>
			<tip>快速买入</tip>
			<img>5</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>卖出</name>
			<id>30976</id>
			<split_id>0</split_id>
			<tip>快速卖出</tip>
			<img>6</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>撤单</name>
			<id>30977</id>
			<split_id>0</split_id>
			<tip>快速撤单</tip>
			<img>7</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button></group>
	<group name="分析" version="5" enablemove="1">
		<button version="4">
			<name>周期</name>
			<id>31256</id>
			<split_id>0</split_id>
			<tip>选择周期</tip>
			<img>8</img>
			<type>3</type>
			<width>36</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>自选</name>
			<id>31423</id>
			<split_id>0</split_id>
			<tip>自选股报价</tip>
			<img>12</img>
			<type>2</type>
			<width>38</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>F10</name>
			<id>33041</id>
			<split_id>0</split_id>
			<tip>F10</tip>
			<img>13</img>
			<type>2</type>
			<width>24</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>画线</name>
			<id>41902</id>
			<split_id>0</split_id>
			<tip>画线工具板</tip>
			<img>16</img>
			<type>2</type>
			<width>26</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="5">
			<name>选股</name>
			<id>31430</id>
			<split_id>0</split_id>
			<tip></tip>
			<img>18</img>
			<type>2</type>
			<width>36</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>DDE</name>
			<id>37922</id>
			<split_id>0</split_id>
			<tip>DDE当日资金动向</tip>
			<img>20</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>普屏</name>
			<id>61551</id>
			<split_id>0</split_id>
			<tip>普屏</tip>
			<img>34</img>
			<type>3</type>
			<width>36</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>大屏</name>
			<id>61551</id>
			<split_id>0</split_id>
			<tip>大屏</tip>
			<img>19</img>
			<type>3</type>
			<width>36</width>
			<height>40</height>
			<show>0</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>盘口</name>
			<id>33707</id>
			<split_id>0</split_id>
			<tip>超级盘口</tip>
			<img>9</img>
			<type>3</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>分时</name>
			<id>32879</id>
			<split_id>0</split_id>
			<tip>分时走势</tip>
			<img>10</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>K线</name>
			<id>32565</id>
			<split_id>0</split_id>
			<tip>K线</tip>
			<img>11</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>F11</name>
			<id>32908</id>
			<split_id>0</split_id>
			<tip>基本资料</tip>
			<img>14</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>公司</name>
			<id>41802</id>
			<split_id>0</split_id>
			<tip>上市公司主页</tip>
			<img>15</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>公式</name>
			<id>31236</id>
			<split_id>0</split_id>
			<tip>公式管理</tip>
			<img>17</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>小财神</name>
			<id>30736</id>
			<split_id>0</split_id>
			<tip>小财神</tip>
			<img>21</img>
			<type>2</type>
			<width>34</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>主页</name>
			<id>31250</id>
			<split_id>0</split_id>
			<tip>主页</tip>
			<img>22</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>机构评级</name>
			<id>51383</id>
			<split_id>4</split_id>
			<tip>机构评级</tip>
			<img>46</img>
			<type>5</type>
			<width>71</width>
			<height>18</height>
			<show>1</show>
			<relid>2</relid></button>
		<button version="4">
			<name>业绩预测</name>
			<id>51381</id>
			<split_id>0</split_id>
			<tip>业绩预测</tip>
			<img>47</img>
			<type>4</type>
			<width>71</width>
			<height>18</height>
			<show>1</show>
			<relid>2</relid></button>
		<button version="4">
			<name>数据中心</name>
			<id>61656</id>
			<split_id>0</split_id>
			<tip>数据中心</tip>
			<img>53</img>
			<type>3</type>
			<width>48</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button></group>
	<group name="市场" version="4" enablemove="0">
		<button version="4">
			<name>全球</name>
			<id>37232</id>
			<split_id>0</split_id>
			<tip>全球</tip>
			<img>25</img>
			<type>4</type>
			<width>58</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>期指</name>
			<id>37147</id>
			<split_id>0</split_id>
			<tip>期指</tip>
			<img>23</img>
			<type>4</type>
			<width>58</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>基金</name>
			<id>61550</id>
			<split_id>0</split_id>
			<tip>基金</tip>
			<img>24</img>
			<type>4</type>
			<width>44</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>期货</name>
			<id>31424</id>
			<split_id>0</split_id>
			<tip>期货</tip>
			<img>28</img>
			<type>4</type>
			<width>44</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>港股</name>
			<id>36567</id>
			<split_id>0</split_id>
			<tip>港股</tip>
			<img>26</img>
			<type>4</type>
			<width>35</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>外汇</name>
			<id>33366</id>
			<split_id>0</split_id>
			<tip>外汇</tip>
			<img>29</img>
			<type>4</type>
			<width>35</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>债券</name>
			<id>51317</id>
			<split_id>0</split_id>
			<tip>债券</tip>
			<img>27</img>
			<type>4</type>
			<width>35</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>美股</name>
			<id>50380</id>
			<split_id>0</split_id>
			<tip>美股</tip>
			<img>30</img>
			<type>4</type>
			<width>35</width>
			<height>18</height>
			<show>1</show>
			<relid>-1</relid></button></group>
	<group name="扩展" version="5" enablemove="1">
		<button version="4">
			<name>论坛</name>
			<id>31077</id>
			<split_id>0</split_id>
			<tip>网上客服论坛</tip>
			<img>31</img>
			<type>2</type>
			<width>26</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>课堂</name>
			<id>41880</id>
			<split_id>0</split_id>
			<tip>产品课堂</tip>
			<img>32</img>
			<type>2</type>
			<width>36</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="4">
			<name>充值</name>
			<id>46118</id>
			<split_id>0</split_id>
			<tip>金币充值页面</tip>
			<img>33</img>
			<type>2</type>
			<width>25</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button>
		<button version="5">
			<name>任务</name>
			<id>31428</id>
			<split_id>0</split_id>
			<tip>任务列表</tip>
			<img>57</img>
			<type>2</type>
			<width>36</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button></group>
	<group name="#Customize#" version="4" enablemove="0">
		<button version="4">
			<name>定制</name>
			<id>30693</id>
			<split_id>0</split_id>
			<tip>定制</tip>
			<img>35</img>
			<type>2</type>
			<width>40</width>
			<height>40</height>
			<show>1</show>
			<relid>-1</relid></button></group></toolbar_config>